[[<-,adv-method {oce} | R Documentation

## Change Something Within an adv Object

### Description

In addition to the usual insertion of elements by name, note that e.g. `pitch` gets stored into `pitchSlow`.

### Usage

    ## S4 replacement method for signature 'adv'
    x[[i, j]] <- value

### Arguments

`x` | An adv object
`i` | The item to insert
`j` | Optional additional information on the `i` item.
`value` | The value to be inserted into `x`.
`...` | Optional additional information (ignored).

[Package oce version 0.9-18 Index]